.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	line-height: 20px;
}
.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	line-height: 20px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #000000;
	background-color: #FFFFFF;
	letter-spacing: normal;
	word-spacing: normal;
	line-height: 26px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	letter-spacing: normal;
	word-spacing: normal;
	text-align: left;
	line-height: 20px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	line-height: 20px;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	line-height: 20px;
}
.box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	border: 1px solid 004592;
}
a:link {
	color: #003366;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #FF9900;
}
.base {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	line-height: 22px;
}
td img {display: block;}.ruleline {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #094291;
}

.vertical {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
.subheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	letter-spacing: normal;
	word-spacing: normal;
	text-align: left;
}